<%- unless @service_contract.new_record? %>
  $("#<%= dom_id(@service_contract.service)%>").
    find(".plan").text("<%= escape_javascript(@service_contract.plan.name) %>").end().
    find(".action").html("<%= escape_javascript(admin_change_service_plan_link(@account, @service, @service_contract)) %>");
  $.colorbox.close();
<%-else-%>
  $.colorbox({html: "<%= escape_javascript @form %>"});
<%-end-%>
